[Gfoss] [Fwd: [Qgis-developer] 0.9.2rc1 Windows Installer]

G. Allegri giohappy a gmail.com
Mar 5 Feb 2008 20:17:02 CET


Adesso va... o meglio, vedo i plugin Python ma il Mapserver_export mi ha giÓ
dato un errore!
Un passo avanti comunque :-)


Il 05/02/08, G. Allegri <giohappy a gmail.com> ha scritto:
>
>
> Naturalmente, occorre installare prima python e poi le pyQT.
> > Scusa per l'incrocio...
>
>
> Certo.
> Sto scaricando... provo e vi faccio sapere.
>
>
>
-------------- parte successiva --------------
Un allegato HTML Ŕ stato rimosso...
URL: http://www.faunalia.com/pipermail/gfoss/attachments/20080205/bb920cf9/attachment-0001.htm 


Maggiori informazioni sulla lista Gfoss